Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 01 Apr 2022 11:39:57 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I would like to inform you about online shopping which is completely unacceptable and so silly how we can purchase through online because price making me fool once I was saw the product its price difference then when I select for  add to basket then amount will change will high for example one was 15dinar after aff to basket will be 25 how silly is that please stop playing with us don't making us fool https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4060492